apt 3.2.0 commandline package manager

Public Member Functions | Public Attributes | List of all members
pkgAcqMethod::FetchResult Struct Reference

## Public Member Functions
void | TakeHashes (class Hashes &Hash)

## Public Attributes
HashStringList | Hashes
std::vector< std::string > | GPGVOutput
time_t | LastModified
bool | IMSHit
std::string | Filename
unsigned long long | Size
unsigned long long | ResumePoint

The documentation for this struct was generated from the following files:

- apt-pkg/acquire-method.h
- apt-pkg/acquire-method.cc